﻿/* Cappadocia Web v1.0 (https://cappadociaweb.com) * Copyright 2019 - ~The Cappadocia Web (by Aktan Can) Authors * Licensed(https://cappadociaweb.com/library/license) */
/*===========================================================================================================================*/
:root {
    /*===========================================================================================================================*/
    --bs-text-gray-rgb: 108, 117, 125;
    --bs-bg-gray-rgb: 233, 236, 239;
    --bs-border-gray-rgb: 222, 226, 230;
    --bs-green-rgb: 37, 211, 102;
    /*===========================================================================================================================*/
    --bs-brown-rgb: 213, 149, 44;
    --bs-brown-light-rgb: 219, 201, 160;
    /*===========================================================================================================================*/
    --bs-text-opacity: 1;
    --bs-bg-opacity: 1;
    --bs-border-opacity: 1;
    /*===========================================================================================================================*/
}
/*===========================================================================================================================*/
.text-gray {
    color: rgba(var(--bs-text-gray-rgb), var(--bs-text-opacity)) !important;
}

.bg-gray {
    background-color: rgba(var(--bs-bg-gray-rgb), var(--bs-bg-opacity)) !important;
}

.border-gray {
    border-color: rgba(var(--bs-border-gray-rgb), var(--bs-border-opacity)) !important;
}

.table-gray {
    --bs-table-bg: rgba(var(--bs-bg-gray-rgb), var(--bs-bg-opacity));
}
/*===========================================================================================================================*/

.text-brown {
    color: rgba(var(--bs-brown-rgb), var(--bs-text-opacity)) !important;
}

.bg-brown {
    background-color: rgba(var(--bs-brown-rgb), var(--bs-bg-opacity)) !important;
}

.border-brown {
    border-color: rgba(var(--bs-brown-rgb), var(--bs-border-opacity)) !important;
}

.table-brown {
    --bs-table-bg: rgba(var(--bs-brown-rgb), var(--bs-bg-opacity));
}

/*===========================================================================================================================*/

.btn-outline-brown {
    color: rgba(var(--bs-brown-rgb), var(--bs-text-opacity)) !important;
    background-color: rgba(var(--bs-transparent-rgb), var(--bs-bg-opacity)) !important;
    border-color: rgba(var(--bs-brown-rgb), var(--bs-border-opacity)) !important;
}
    .btn-outline-brown.active {
        color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
        background-color: rgba(var(--bs-brown-rgb), var(--bs-bg-opacity)) !important;
        border-color: rgba(var(--bs-brown-light-rgb), var(--bs-border-opacity)) !important;
    }
/*===========================================================================================================================*/
*:focus {
    border-color: none !important;
    outline: 0 !important;
    box-shadow: none !important;
}

/*===========================================================================================================================*/

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-contain {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

/*===========================================================================================================================*/

.cursor-pointer {
    cursor: pointer !important;
}

/*===========================================================================================================================*/

.rounded-top-0 {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important
}

.rounded-bottom-0 {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important
}

.rounded-start-0 {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important
}

.rounded-end-0 {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important
}

/*===========================================================================================================================*/

.ratio-4x5 {
    --bs-aspect-ratio: 125.00%;
}

.ratio-5x4 {
    --bs-aspect-ratio: 80.00%;
}

.ratio-4x1 {
    --bs-aspect-ratio: 25.00%;
}

.ratio-9x16 {
    --bs-aspect-ratio: 177.78%;
}

/*===========================================================================================================================*/

.breadcrumb-item + .breadcrumb-item::before {
    float: none;
}

/*===========================================================================================================================*/

.container {
    max-width: 1500px !important;
}

@media (max-width: 1499px) {
    .container {
        max-width: 100% !important;
    }
}

.play-regular {
    font-family: "Play", serif;
    font-weight: 400;
    font-style: normal;
}

.play-bold {
    font-family: "Play", serif;
    font-weight: 700;
    font-style: normal;
}


.lazy-placeholder {
    z-index: 1;
    transition: opacity 0.3s ease;
}

.lazy-bg {
    opacity: 0;
    transition: opacity 0.3s ease-in-out, background-image 0.3s ease-in-out;
    z-index: 2;
}

    .lazy-bg.loaded {
        opacity: 1;
    }

.lazy-img {
    object-fit: cover;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 2;
}

    .lazy-img.loaded {
        opacity: 1;
    }


/*===========================================================================================================================*/

body {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

/*===========================================================================================================================*/